Latest Reviews

  1. TeamNulling
    TeamNulling
    5/5,
    Version: 2020-03-19
    I love this cheat but, this module Gay and PenisESP... xD
  2. MrRuleX
    MrRuleX
    3/5,
    Version: 5.13.7-FIXED
    When writing any command it gives me an error in chat: "An internal error occurred while attempting to tab-complete this command"

    And one more in the console: "[22:17:39 ERROR]: Exception when TrollGamer_Proo attempted to tab complete ps
    org.bukkit.command.CommandException: Unhandled exception during tab completion for command '/ ps' in PlotSquared plugin v5.13.7-Premium
    at org.bukkit.command.PluginCommand.tabComplete (PluginCommand.java:150) ~ [patched_1.16.3.jar: git-Paper-246]
    at org.bukkit.command.Command.tabComplete (Command.java:93) ~ [patched_1.16.3.jar: git-Paper-246]
    at org.bukkit.command.SimpleCommandMap.tabComplete (SimpleCommandMap.java:244) ~ [patched_1.16.3.jar: git-Paper-246]
    at org.bukkit.craftbukkit.v1_16_R2.CraftServer.tabCompleteCommand (CraftServer.java:1883) ~ [patched_1.16.3.jar: git-Paper-246]
    at org.bukkit.craftbukkit.v1_16_R2.CraftServer.tabComplete (CraftServer.java:1855) ~ [patched_1.16.3.jar: git-Paper-246]
    at org.bukkit.craftbukkit.v1_16_R2.command.BukkitCommandWrapper.getSuggestions (BukkitCommandWrapper.java:58) ~ [patched_1.16.3.jar: git-Paper-246]
    at com.mojang.brigadier.tree.ArgumentCommandNode.listSuggestions (ArgumentCommandNode.java:71) ~ [patched_1.16.3.jar: git-Paper-246]
    at com.mojang.brigadier.CommandDispatcher.getCompletionSuggestions (CommandDispatcher.java:596) ~ [patched_1.16.3.jar: git-Paper-246]
    at com.mojang.brigadier.CommandDispatcher.getCompletionSuggestions (CommandDispatcher.java:579) ~ [patched_1.16.3.jar: git-Paper-246]
    at net.minecraft.server.v1_16_R2.PlayerConnection.lambda $ a $ 4 (PlayerConnection.java:589) ~ [patched_1.16.3.jar: git-Paper-246]
    at net.minecraft.server.v1_16_R2.TickTask.run (SourceFile: 18) ~ [patched_1.16.3.jar: git-Paper-246]
    at net.minecraft.server.v1_16_R2.IAsyncTaskHandler.executeTask (IAsyncTaskHandler.java:136) ~ [patched_1.16.3.jar: git-Paper-246]
    at net.minecraft.server.v1_16_R2.IAsyncTaskHandlerReentrant.executeTask (SourceFile: 23) ~ [patched_1.16.3.jar: git-Paper-246]
    at net.minecraft.server.v1_16_R2.IAsyncTaskHandler.executeNext (IAsyncTaskHandler.java:109) ~ [patched_1.16.3.jar: git-Paper-246]
    at net.minecraft.server.v1_16_R2.MinecraftServer.ba (MinecraftServer.java:1135) ~ [patched_1.16.3.jar: git-Paper-246]
    at net.minecraft.server.v1_16_R2.MinecraftServer.executeNext (MinecraftServer.java:1128) ~ [patched_1.16.3.jar: git-Paper-246]
    at net.minecraft.server.v1_16_R2.IAsyncTaskHandler.awaitTasks (IAsyncTaskHandler.java:119) ~ [patched_1.16.3.jar: git-Paper-246]
    at net.minecraft.server.v1_16_R2.MinecraftServer.a (MinecraftServer.java:1202) ~ [patched_1.16.3.jar: git-Paper-246]
    at net.minecraft.server.v1_16_R2.MinecraftServer.w (MinecraftServer.java:999) ~ [patched_1.16.3.jar: git-Paper-246]
    at net.minecraft.server.v1_16_R2.MinecraftServer.lambda $ a $ 0 (MinecraftServer.java:177) ~ [patched_1.16.3.jar: git-Paper-246]
    at java.lang.Thread.run (Thread.java:748) [?: 1.8.0_275]
    Caused by: java.lang.IllegalStateException: zip file closed
    at java.util.zip.ZipFile.ensureOpen (ZipFile.java:686) ~ [?: 1.8.0_275]
    at java.util.zip.ZipFile.getEntry (ZipFile.java:315) ~ [?: 1.8.0_275]
    at java.util.jar.JarFile.getEntry (JarFile.java:240) ~ [?: 1.8.0_275]
    at java.util.jar.JarFile.getJarEntry (JarFile.java:223) ~ [?: 1.8.0_275]
    at org.bukkit.plugin.java.PluginClassLoader.findClass (PluginClassLoader.java:133) ~ [patched_1.16.3.jar: git-Paper-246]
    at org.bukkit.plugin.java.JavaPluginLoader.getClassByName (JavaPluginLoader.java:216) ~ [patched_1.16.3.jar: git-Paper-246]
    at org.bukkit.plugin.java.PluginClassLoader.findClass (PluginClassLoader.java:111) ~ [patched_1.16.3.jar: git-Paper-246]
    at org.bukkit.plugin.java.PluginClassLoader.findClass (PluginClassLoader.java:100) ~ [patched_1.16.3.jar: git-Paper-246]
    at java.lang.ClassLoader.loadClass (ClassLoader.java:418) ~ [?: 1.8.0_275]
    at java.lang.ClassLoader.loadClass (ClassLoader.java:351) ~ [?: 1.8.0_275]
    at com.plotsquared.core.command.Command.canExecute (Command.java:454) ~ [?:?]
    at com.plotsquared.core.command.Command.tab (Command.java:534) ~ [?:?]
    at com.plotsquared.bukkit.BukkitCommand.onTabComplete (BukkitCommand.java:73) ~ [?:?]
    at org.bukkit.command.PluginCommand.tabComplete (PluginCommand.java:138) ~ [patched_1.16.3.jar: git-Paper-246] "

    I would appreciate your help!
  3. PhoenixHaven
    PhoenixHaven
    1/5,
    Version: 1.7x - 1.8x
  4. WafuMoon
  5. razermambaPVP
    razermambaPVP
    4/5,
    Version: Not Cracked
    Plz crack
  6. alexspeedpro
  7. Onlyx3
    Onlyx3
    1/5,
    Version: 1.4.11
    Fishy asf. Also yes it is a reason to rate it bad if the site you put it to download on is that fishy and inconvenient.
    1. TomakataABC
      Author's Response
      Mediafire is gut, if you dont like it, then I can use anonfiles .-.
  8. frutymango
  9. Blood_critical
  10. Eren Bakmaz
  11. Chickens
    Chickens
    1/5,
    Version: 10.0.19
    Doesn't work:
    [10:56:17 INFO]: [LibsDisguises] Config is up to date!
    [10:56:17 ERROR]: Error occurred while enabling LibsDisguises v10.0.19 (Is it up to date?)
    java.lang.IllegalStateException: setYModifier has conflicting values in class me.libraryaddict.disguise.disguisetypes.FlagWatcher! This means it expected the same value again but received a different value on a different disguise! -1.
    0 is not the same as 0.0!
    at me.libraryaddict.disguise.utilities.parser.DisguiseParser.addWatcherDefault(DisguiseParser.java:245) ~[?:?]
    at me.libraryaddict.disguise.utilities.parser.DisguiseParser.createDefaultMethods(DisguiseParser.java:121) ~[?:?]
    at me.libraryaddict.disguise.LibsDisguises.onEnable(LibsDisguises.java:176) ~[?:?]
    at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:263) ~[patched_1.16.4.jar:git-Paper-288]
    at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:380) ~[patched_1.16.4.jar:git-Paper-288]
    at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:483) ~[patched_1.16.4.jar:git-Paper-288]
    at org.bukkit.craftbukkit.v1_16_R3.CraftServer.enablePlugin(CraftServer.java:501) ~[patched_1.16.4.jar:git-Paper-288]
    at org.bukkit.craftbukkit.v1_16_R3.CraftServer.enablePlugins(CraftServer.java:415) ~[patched_1.16.4.jar:git-Paper-288]
    at net.minecraft.server.v1_16_R3.MinecraftServer.loadWorld(MinecraftServer.java:468) ~[patched_1.16.4.jar:git-Paper-288]
    at net.minecraft.server.v1_16_R3.DedicatedServer.init(DedicatedServer.java:239) ~[patched_1.16.4.jar:git-Paper-288]
    at net.minecraft.server.v1_16_R3.MinecraftServer.w(MinecraftServer.java:940) ~[patched_1.16.4.jar:git-Paper-288]
    at net.minecraft.server.v1_16_R3.MinecraftServer.lambda$a$0(MinecraftServer.java:177) ~[patched_1.16.4.jar:git-Paper-288]
    at java.lang.Thread.run(Thread.java:748) [?:1.8.0_272]
  12. HackMinecraft
  13. milowysh
    milowysh
    5/5,
    Version: todas las versiones
    pretty good overall though, can i get it to connect to atleast a h2 local database? since mongodb and mysql dont work
  14. AzraellSto5
    AzraellSto5
    1/5,
    Version: 2017-06-18
    This plugin isn't working!
  15. Eliyash
    Eliyash
    1/5,
    Version: 1.12
    Downloaded a file named "Untitled_4.rar" after I extracted it the file is only Dubai4.jpg how can I properly download the file?
  16. theatersuprise11
    theatersuprise11
    5/5,
    Version: LATEST
    work like a charm :D, thanks
  17. wizzardul1
  18. MaxBans
  19. IonutZ Amariei
    IonutZ Amariei
    5/5,
    Version: b3.92
    Nice leak you re a god thank you !!
    1. bananaBrownie
  20. CoderStone
    CoderStone
    1/5,
    Version: 5.13.7-FIXED
    Null error in premium verification on boot.